body {
  background: #f0f0f0;
  font-family: Enriqueta !important;
}

h2,
h3 {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1.6rem;
}

.logo {
  height: 40px;
}

.cursor-default {
  cursor: default !important;
}

.min-content-div {
  min-height: 60vh;
  background-color: #fff;
  padding: 2rem;
}

.navbar {
  background-color: #fff;
}

.navbar .navbar-brand {
  margin-right: 2rem;
}

.navbar .navbar-toggler {
  background-color: #ec008c;
}

.navbar .nav-link {
  color: #000 !important;
  font-weight: 700;
}

.navbar .nav-link:hover {
  color: #ec008c !important;
}

.page-link {
  color: #ec008c;
}

.page-link:hover {
  background-color: #000;
  color: #fff !important;
}

.page-item.active .page-link {
  background-color: #000;
  border-color: #000;
}

.page-item.active .page-link:hover {
  color: #fff !important;
}

.text-overflow {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.home-border {
  border-top: 0.5px solid #000;
  border-left: 1.5px solid #000;
}

.home-h1 {
  color: #ec008c;
  font-size: 2rem;
}

a {
  color: #ec008c;
}

a:hover {
  text-decoration: none;
  color: #ec008c !important;
}

footer {
  background-color: #222;
}

.btn {
  padding: 0.5rem 0.5rem;
  color: #ec008c;
  border-radius: 0 !important;
  border-color: #ec008c;
}

.btn:hover {
  background-color: #ec008c;
  color: #fff !important;
}

.version-container {
  padding: 2rem;
}

.version {
  padding-top: 1.5rem;
}

.version .btn {
  padding: 0.25rem 0.5rem;
}

.page-container {
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #fff;
}

.dll-info {
  margin-bottom: 2rem;
}

.dll-info .title {
  color: #ec008c;
  margin-bottom: 25px;
}

.dll-info .title h1 {
  padding-top: 6px;
  font-size: 30px;
  font-weight: 700;
}

.dll-info .title img {
  padding-right: 14px;
  height: 50px;
  float: left;
}

.dll-info .meta .element {
  margin-bottom: 8px;
}

.dll-info .meta .key {
  font-weight: bold;
}

.dll-box {
  height: 100%;
  background-color: #fff;
  border-bottom: 0.5px solid #000;
  border-right: 0.5px solid #000;
  padding-bottom: 20px;
  padding: 20px;
}

.dll-box:hover {
  background-color: #3f3f3f;
  color: #fff;
}

.dll-box p {
  margin-bottom: 0.3rem;
}

.dll-box .title {
  font-weight: 700;
  font-size: 21px;
  margin-bottom: 20px;
}

.dll-box .meta {
  padding-bottom: 30px;
}

.categories {
  background-color: #3f3f3f;
  padding-bottom: 2rem;
}

.categories h2 {
  padding: 2rem;
  font-size: 20px;
  line-height: 1.5;
  text-transform: uppercase;
  color: #e1e1e1 !important;
}

.categories .category-list li {
  list-style-type: none;
  display: inline-block;
}

.categories .category-list li a {
  background-color: #e1e1e1;
  margin: 0px 31px 0px 0px;
  float: left;
  font-size: 16px;
  line-height: 1;
  padding: 10px;
  border-radius: 28px;
  margin-top: 12px;
  margin-bottom: 12px !important;
  width: 36px;
  text-align: center;
  text-transform: capitalize;
}

.categories .category-list li a:hover {
  background-color: #ec008c;
  color: #fff !important;
}

.sidebar-item {
  height: 100%;
}

.make-me-sticky {
  position: sticky;
  top: 3rem;
}